import sys
import os

if __name__=="__main__":
    os.system("cd c++;make clean;cd ..")
    os.system("rm oar/output/j*")
    os.system("rm oar/error/j*")
    os.system("rm tasks/t*")
    os.system("rm tasks/done/t*")
    os.system("rm tasks/todo/t*")
